* {
    box-sizing: border-box;
    margin: 0;
} 
.all {
    display: flex;
    justify-content: center;
    padding-top: 100px;
    min-height: 100svh;
    background: #020024;
    background: linear-gradient(144deg, rgba(2, 0, 36, 1) 0%, rgba(9, 9, 121, 1) 35%, rgba(0, 212, 255, 1) 100%);
}
.big {
    background-color: rgb(0, 0, 70);
    color: white;
    padding: 30px;
    border-radius: 15px;
    width: 400px;
    height: 250px;
    text-align: center;
    box-shadow: 0 0 5px white;
}
.big:hover {
    box-shadow: 0 0 20px white;
}
.form {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.input {
    padding: 10px;
    text-align: center; 
    background-color: transparent;
    color: white;
    border: 1px solid;
    border-radius: 8px;
}
.input::placeholder {
    color: white;
}
.input:focus {
    box-shadow: 0 0 20px white;
}
.button {
    padding: 10px;
    border-radius: 8px;
    margin-bottom: 20px;
    font-size: 20px;
    background: #2A7B9B;
    background: linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(87, 199, 133, 1) 50%, rgba(237, 221, 83, 1) 100%);    
}
.text {
    font-size: 20px;
}


@media screen and (max-width:425px) {
    .all {
        padding: 15px;
        padding-top: 100px;
    }
}